import unittest
import circletest
import link3dtest
import linkedcircletest
import mass3dtest

if __name__ == '__main__':
    all_tests = unittest.makeSuite(circletest.TestCircle,'test')
    all_tests.addTest(unittest.makeSuite(link3dtest.TestLink3D,'test'))
    all_tests.addTest(unittest.makeSuite(mass3dtest.TestMass3D,'test'))
    all_tests.addTest(unittest.makeSuite(linkedcircletest.TestLinkedCircle,'test'))
    
    runner = unittest.TextTestRunner()
    runner.run(all_tests)

    
    